用户隐私保护政策

星际阅读产品非常重视对您的个人隐私保护，我们将按照本隐私政策（以下称“本政策”）收集、使用、共享和保护您的个人信息。在使用星际阅读产品服务前请您仔细阅读以下内容，在充分理解下述各条款的基础上，选择接受或不接受。如果您不同意本政策的任何条款，您应立即停止使用星际阅读产品及服务。一旦您认可并接受本政策（含更新版本）的所有内容，即表示您选择使用或在本平台更新本政策后（本平台会及时提示您更新的情况）继续使用本平台产品及服务，并同意本平台按本政策收集、使用、保存和共享您的相关信息。

一、我们可能收集的您的个人信息

1）您在注册账户或使用我们的服务时，向我们提供的相关个人信息，例如账号名称、手机号码、头像等。

2）日志信息，指您使用我们的服务时，系统可能通过 cookies 或其他方式自动采集的技术信息，包括 您在使用我们服务时搜索或浏览的信息，例如您使用的网页搜索词语、以及您在使用我们服务时浏览或要求提供的其他信息和内容详情，前述信息的收集是用户体验优化计划的一部分, 我们不会和任何个人信息关联 。

3）用户反馈

您在使用星际阅读产品时,可以选择给星际阅读产品提意见。在您提交的意见中,我们会上传手机机型、星际阅读(安卓版)版本号和操作系统的版本号,以便更好对您提出的问题进行定位分析。您在反馈意见中所填写的联系方式,只会用于我们的客服与您沟通与反馈,除征得用户明确同意和法律明确规定外,我们不会向任何第三方提供用户上传信息。您的信息不会被用于出售,出借或交换。

二、我们可能将收集到的您的个人信息用于以下目的

1. 为您提供服务

(1)在我们提供服务时,用于身份验证、客户服务、安全防范、诈骗监测、存档和备份用途,确保我们向您提供的产品和服务的安全性;

(2)通过信息数据分析,帮助我们设计新服务,改善我们现有服务;

(3)使我们更加了解您如何使用我们的服务,从而针对性地满足您的个性化需求,例如个性化的帮助服务和指示,或对您和其他使用我们服务的用户作出其他方面的回应;

(4)提供您关注或者与您相关的广告以替代普遍投放的广告,您在使用我们的服务时,我们可能使用您的信息向您发送电子邮件、短信或推送通知,如您不希望收到这些信息,可以按照我们的相关提示取消订阅；

(5)评估我们服务中的活动效果,并加以改善;

(6)让您参与有关我们产品和服务的调查;

(7)其他您授权同意提供个人信息的情况。


2. 我们可能将通过某些功能所收集的信息用于我们的其他服务。例如,我们可能将你在使用我们某一功能或服务时我们收集的信息,在另一功能或服务中用于向你提供特定内容,包括但不限于展示广告、对你阅读过的内容进行信息安全类提示、基于特征标签进行间接人群画像并提供更加精准和个性化的服务和内容。为了确保服务的安全,帮助我们更好地了解我们应用程序的运行情况,我们可能记录相关信息,例如,你使用应用程序的频率、崩溃数据、总体使用情况、性能数据以及应用程序的来源。我们不会将我们存储在分析软件中的信息与你在应用程序中提供的任何个人身份信息相结合。如我们使用你的个人信息,超出了与收集时所声称的目的及具有直接或合理关联的范围,我们将在使用你的个人信息前,再次向你告知并征得你的明示同意。

3,在收集您的个人信息后,我们将通过技术手段对数据进行去标识化处理,去标识化处理的信息将无法识别主体。请您了解并同意,在此情况下我们有权使用已经去标识化的信息;并在符合相关法律法规的前提下,我们有权对包括您的个人信息在内的用户数据库进行整体化分析和利用。

4,当我们要将信息用于本政策未载明的其它用途时,会事先征求您的同意。

5,您充分知晓,以下情形中我们使用个人信息无需征得您的授权同意:

(1)与国家安全、国防安全有关的;
(2)与公共安全、公共卫生、重大公共利益有关的;
(3)与犯罪侦查、起诉、审判和判决执行有关的;
(4)出于维护个人信息主体或其他个人的生命、财产等重大合法权益但又很难得到本人同意的;
(5)所收集的个人信息是个人信息主体自行向社会公众公开的;
(6)从合法公开披露的信息中收集的您的个人信息的,如合法的新闻报道、政府信息公开等渠道;
(7)根据您的要求签订合同所必需的;
(8)用于维护所提供的产品与/或服务的安全稳定运行所必需的,例如发现、处置产品与/或服务的故障;
(9)为合法的新闻报道所必需的;
(10)学术研究机构基于公共利益开展统计或学术研究所必要,且对外提供学术研究或描述的结果时,对结果中所包含的个人信息进行去标识化处理的;
(11)法律法规规定的其他情形。

三、如何访问和更正您的信息

您有权访问您的个人信息,法律法规规定的例外情况除外。如果您希望访问或编辑您的账号中的个人资料信息等,您可以通过访问APP执行此类操作。
当您需要更新您的个人信息,或发现我们处理的关于您的个人信息有错误时,您有权做出更正。您可以自行在相关APP端进行更正。
如果您无法通过上述方式访问更新这些个人资料信息或者您决定注销账号时,您可以通过(262324316@qq.com)联系我们客户服务人员。我们将尽快回复您的请求。

四、我们如何分享您的信息

除以下情形外,未经您同意,我们以及我们的关联公司不会与任何第三方分享您的个人信息:
我们以及我们的关联公司可能将您的个人信息与我们的关联公司、合作伙伴及第三方服务供应商、承包商及代理(例如代表我们发出电子邮件或推送通知的通讯服务提供商、以及为我们提供位置数据的地图服务供应商)分享(他们可能并非位于您所在法域) ,用作下列用途:
向您提供我们的服务;
实现我们使用您的信息的目的部分所述;
理解、维护和改善我们的服务。
如我们或我们的关联公司与任何上述第三方分享您的个人信息,我们将努力确保该等第三方在使用您的个人信息时遵守本政策及我们要求其遵守的其他适当的保密和安全措施。

五、我们如何保存您的信息

您在使用星际阅读产品及服务期间,我们将持续为您保存您的个人信息。您的个人信息均储存于中华人民共和国境内。如部分产品或服务涉及跨境,我们需要向境外传输您的个人信息,我们会严格按照法律法规的规定执行,并保证您的个人信息安全。如果您未主动要求删除上述信息,我们将依据《中华人民共和国网络安全法》等法律法规、规范性文件之规定保存您的信息。我们会以业界成熟的安全标准和规范收集、使用、存储和传输您的信息,并通过本政策告知您相关信息的使用目的和范围。我们建立了完善的信息安全管理制度和内部安全事件处置机制等。我们会采取符合业界标准的合理可行的安全措施和技术手段存储和保护您的个人信息,以防止您的信息丢失、遭到被未经授权的访问、公开披露、使用、修改、毁损、丢失或泄漏。我们会采取一切合理可行的措施,保护您的个人信息。我们会使用加密技术确保数据的保密性;我们会使用受信赖的保护机制防止数据遭到恶意攻击。
 
